@charset "UTF-8";

.imgMax {
	width: 100%;
	margin: 1em 0;	
}

table .bgLgreen {
	background: #E2F1D5 !important;
}

body.about_us #contents main h2 br {
  display: none;
}
body.about_us #contents main section p img {
	width: 100%;
}

/*img on-off */

body.about_us #contents main section .pc {
	display: none;
}

body.about_us #contents main section .sp {
	display: block;
}

@media all and (min-width: 600px) {
body.about_us #contents main section .pc {
	display: block;
}

body.about_us #contents main section .sp {
	display: none;
}
}


/*head-menu*/



section.head-menu ul li {
	display: flex;
	align-items: center;
	text-align: center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	background: #B7DC95;
	font-size: 14px;
}

section.head-menu ul li:hover {
	background: #6FBA2C;
}

section.head-menu.col3 ul li {
	width: 100%;
	margin-bottom: .5em;
}


section.head-menu ul li a {
	width: 100%;
	line-height: 1.3;
	padding: 1em 0;
}

section.head-menu ul li a:after {
  content: url(../images/common/icon/icon_down_arrow_green.png);
  display: inline-block;
  padding-left: 0.5em;
  vertical-align: middle;
}

section.head-menu ul li a:hover {
	color: #fff;
}

section.head-menu ul li a:hover:after {
  content: url(../images/common/icon/icon_down_arrow_white.png);
  display: inline-block;
  padding-left: 0.5em;
  vertical-align: middle;
	
}

.imgCent {
	display: block;
	margin: 1em auto;
	text-align: center;
}

@media all and (min-width: 600px) {
  body.about_us #contents main br.none {
    display: none;
  }
section.head-menu.col3 ul li {
	width: 33%;
}
section.head-menu ul li a {
	padding: .3em 0;
}
}



/*index*/

section#history img {
	width: 100%;
}


section#education ul {
	margin-top: 2em;
}

section#education ul li {
	width: 100%;
	background: #FFFDE5;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	padding: 1em;
	box-shadow:0px 0px 8px 2px #D38D6E;
	-moz-box-shadow:0px 0px 8px 2px #D38D6E;
	-webkit-box-shadow:0px 0px 8px 2px #D38D6E;
	margin-bottom: 1em;
}

section#education ul li img {
	width: 100%;
}

section#education ul li h5 {
	width: 100%;
	font-size: 17px;
	font-weight: normal;
	color: #fff;
	background: #10A73B;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	text-align: center;
	padding: .3em 0;
	margin: 0 0 .5em;
}

section#education ul li p {
	font-size: 13px;
	line-height: 1.5;
	padding: 0 .5em;
	margin: 0 0 .5em;
}
section#scholarship .text-strong {
	font-size: 15px;
	color: #1D9F3C;
}
section#scholarship div.note-box {
	width: 100%;
	background: #fff;
	border: 2px #6FBA2C dashed;
	margin: 1em 0;
	padding: 1em;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}



@media all and (min-width: 600px) {
  body.about_us #contents main br.none {
    display: none;
  }
section#history img {
	width: auto;
}
section#education ul li {
	width: 31%;
	}
	
}

/*group*/

body.group section.head-menu.col3 ul li a {
	padding: 1em 0;
}

div.kousei_box {
	width: 100%;
	border: 1px #6DAC2F solid;
	background: #fff;
	margin: 1em 0;
	padding: 1em .5em;
}
div.kousei_box img {
  width: 100%;
  display: block;
}
div.kousei_box ul {
  display: block;
  width: 96%;
  max-width: 537px;
  margin: 0 auto;
}
div.kousei_box ul li {
  list-style: none; 
  margin-bottom: 20px;
}
div.kousei_box ul li:last-child {
  margin-bottom: 0;
}
div.kousei_box ul li.shou,
div.kousei_box ul li.museum,
div.kousei_box ul li.huzoku,
div.kousei_box ul li a {
  display: block;
  padding: 7px 15px;
  color: #fff;
  position: relative;
}
div.kousei_box ul li a.daigaku::after {
  content: '';
	background: url(../images/about_us/kousei_arrow_01.png) no-repeat;
	background-size: 100%;
  position: absolute;
	width: 15px;
	height: 15px;
  right: 15px;
  top: 25%;
}
div.kousei_box ul li a.tandai::after {
  content: '';
	background: url(../images/about_us/kousei_arrow_02.png) no-repeat;
	background-size: 100%;
  position: absolute;
	width: 15px;
	height: 15px;
  right: 15px;
  top: 25%;
}
div.kousei_box ul li a.chukou::after {
  content: '';
	background: url(../images/about_us/kousei_arrow_03.png) no-repeat;
	background-size: 100%;
  position: absolute;
	width: 15px;
	height: 15px;
  right: 15px;
  top: 25%;
}
/*
div.kousei_box ul li a.shou::after {
  content: '';
	background: url(../images/about_us/kousei_arrow_04.png) no-repeat;
	background-size: 100%;
  position: absolute;
	width: 15px;
	height: 15px;
  right: 15px;
  top: 25%;
}
*/
div.kousei_box ul li a.you::after {
  content: '';
	background: url(../images/about_us/kousei_arrow_05.png) no-repeat;
	background-size: 100%;
  position: absolute;
	width: 15px;
	height: 15px;
  right: 15px;
  top: 25%;
}
div.kousei_box ul li a.honbu::after {
  content: '';
	background: url(../images/about_us/kousei_arrow_06.png) no-repeat;
	background-size: 100%;
  position: absolute;
	width: 15px;
	height: 15px;
  right: 15px;
  top: 25%;
}
div.kousei_box ul li a:hover {
  opacity: 0.7;
}
div.kousei_box div.notice {
	font-size: 11px;
  line-height: 1.5;
	margin-left: 0;
}

div.kousei_box div.notice br {
	display: none;
}

div.kousei_box a.daigaku {
  background: #E06866;
}
div.kousei_box a.tandai {
  background: #D9517C;
}
div.kousei_box a.chukou {
  background: #BB5696;
}
div.kousei_box li.shou {
  background: #6DAC2F;
}
div.kousei_box a.you {
  background: #FF8B00;
}
div.kousei_box a.honbu {
  background: #2788c6;
}
div.kousei_box li.museum {
  background: #5fa7a3;
}
div.kousei_box li.huzoku {
  background: #1d9f3c;
}


@media all and (min-width: 600px) {
body.group section.head-menu.col3 ul li a {
	padding: 1em 0;
	}
div.kousei_box {
    padding: 30px 0;
  }
div.kousei_box ul li.museum, div.kousei_box ul li.huzoku, div.kousei_box ul li a {
    padding: 4px 15px;
  }
div.kousei_box div.notice {
	display: inline-block;
	font-size: 10px;
  line-height: 1.5;
	margin: 3em 0 0 170px;
	}
div.kousei_box div.notice br {
	display: block;
}
}


/* access */

table.separate {
	font-size: 13px;
}

table.separate td {
	padding: .5em;
}

body.access table.separate tr:nth-child(3) th {
	width: 20%;
}

body.access table.separate tr:nth-child(3) th {
	width: 20%;
}
body.access table.separate tr:nth-child(3)  td:nth-child(2) {
	width: 20%;
	text-align: center;
}
body.access table.separate tr:nth-child(n+5):nth-child(-n+6) td:first-child {
	text-align: center;
}
body.access table.separate td:last-child {
	width: 60%;
	padding-left: .5em;
}


@media all and (min-width: 600px) {
  table.separate {
	font-size: 14px;
}
body.access table.separate tr:nth-child(3) th {
	width: 15%;
}

body.access table.separate tr:nth-child(3) th {
	width: 15%;
}
body.access table.separate tr:nth-child(3)  td:nth-child(2) {
	width: 15%;
	text-align: center;
}
body.access table.separate tr:nth-child(n+5):nth-child(-n+6) td:first-child {
	text-align: center;
}
body.access table.separate td:last-child {
	width: 70%;
	padding-left: 3em;
}
	
	
}















